<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="theme-color" content="#195343" />
    <meta name="viewport" content="width=1024" />
    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta
      name="apple-mobile-web-app-status-bar-style"
      content="black-translucent"
    />
    <meta
      name="description"
      content="Welcome to Boost Reading teacher and student login."
    />

    <!-- Icons -->
    <link rel="manifest" href="pub/manifest.json" />
    <link rel="shortcut icon" href="pub/icons/favicon.ico" />
    <link rel="mask-icon" href="pub/icons/icon-safari.svg" color="#F1FDA5" />
    <link rel="apple-touch-icon" sizes="57x57" href="pub/icons/icon-57.png" />
    <link rel="apple-touch-icon" sizes="72x72" href="pub/icons/icon-72.png" />
    <link
      rel="apple-touch-icon"
      sizes="114x114"
      href="pub/icons/icon-114.png"
    />
    <link
      rel="apple-touch-icon"
      sizes="144x144"
      href="pub/icons/icon-144.png"
    />
    <!-- /Icons -->
    <title>Boost Reading -- login or access for teachers and students</title>
    <!-- KEYCLOAK JS -->
    <script src="pub/scripts/jquery-3.4.1.min.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
    <script src="pub/scripts/amp-config.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
    <script src="pub/scripts/amp-access.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
  </head>

  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
    <!-- BUNDLE -->
    <script src="environment.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
    <script src="pub/dist/landing.bundle.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
    <script src="pub/scripts/google-analytics.js?build=package_s3_ci_supp-ar-student-client-login:003a84c8-3e48-46d8-8dee-5bfb30f4b9d1"></script>
    <script>
      (function (h, o, u, n, d) {
        h = h[d] = h[d] || {
          q: [],
          onReady: function (c) {
            h.q.push(c);
          },
        };
        d = o.createElement(u);
        d.async = 1;
        d.src = n;
        n = o.getElementsByTagName(u)[0];
        n.parentNode.insertBefore(d, n);
      })(
        window,
        document,
        "script",
        "https://www.datadoghq-browser-agent.com/datadog-rum-v4.js",
        "DD_RUM"
      );
      DD_RUM.onReady(function () {
        DD_RUM.init({
          clientToken: "pubbd020fcfafd3cadbc49ff00f6b379905",
          applicationId: "72ad9468-c2df-48de-ba4b-c1226fdc4359",
          site: "datadoghq.com",
          service: "amplify-reading-login",
          env: EnvSettings.ENVIRONMENT,
          version: "2.19.0",
          tag: "login:index",
          sampleRate: 100,
          replaySampleRate: 100, // if not included - default 100
          trackInteractions: true,
        });
      });
    </script>
  </body>
</html>
